apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: superset-oke-ops-us-ashburn-1
  namespace: argo-cd
spec:
  project: default
  source:
    repoURL: 'https://gitlab.com/minds/infrastructure/modules/superset.git'
    path: "helm"
    helm:
      releaseName: superset
  destination:
    server: 'https://kubernetes.default.svc'
    namespace: superset
  syncPolicy:
    syncOptions:
      - CreateNamespace=true
